body{
background-image:url(img/imaginedragons1.jpg);
background-attachment: fixed;
background-size: 100% 100%;
background-color: #D5E021;
}

h1 {
border:brown 5px solid;
border-radius: 20px;
margin-left: 25%;
margin-right: 25%;
color: black;
text-align: center;
font-size: 70px;}
h2 {
	color: white;
font-size : 40px;
text-align : center;
}

p{
	font-family: cursive;
color:white;
font-size : 20px;
text-align : center;
}